#ifndef INCLUDED_OOO_VBA_WORD_WDHORIZONTALLINEWIDTHTYPE_HPP
#define INCLUDED_OOO_VBA_WORD_WDHORIZONTALLINEWIDTHTYPE_HPP

#include "ooo/vba/word/WdHorizontalLineWidthType.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDHORIZONTALLINEWIDTHTYPE_HPP
